spring:
  application:
    name: munjaon_client
  profiles:
    default: local

logging:
  level:
    root: info

agent:
  root-path: ${SERVICE_HOME}
  server-property-file: ${SERVICE_HOME}/config/munjaonAgent.conf